<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>An e-Infrastructure service providing state-of-the art DataMining algorithms and ecological modelling approaches under the Web Processing Service (WPS) standard.</Description>
		<Class>DataAnalysis</Class>
		<Name>dataminer</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>dataminer</Name>
				<Description>An e-Infrastructure service providing state-of-the art DataMining algorithms and ecological modelling approaches under the Web Processing Service (WPS) standard.</Description>
				<Version>1.5.1-4.8.0-154945</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dataanalysis</groupId>
					<artifactId>dataminer</artifactId>
					<version>1.5.1-4.8.0-154945</version>
				</MavenCoordinates>
				<Type>Service</Type>
				<Files>
					<File>dataminer-1.5.1-4.8.0-154945.jar</File>	
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>



